.lqip-detail-01{--lqip:#aeb3bc}
.lqip-detail-03{--lqip:#484a34}
.lqip-detail-04{--lqip:#9b7a5a}
.lqip-detail-06{--lqip:#343d58}
.lqip-detail-07{--lqip:#718095}
.lqip-detail-08{--lqip:#998a61}
.lqip-detail-09{--lqip:#b3b9cd}
.lqip-detail-10{--lqip:#71878b}
.lqip-detail-11{--lqip:#cdb8a8}
.lqip-detail-12{--lqip:#647999}
.lqip-detail-13{--lqip:#394147}
.lqip-detail-15{--lqip:#d2b18f}
.lqip-detail-16{--lqip:#b4b8ca}
.lqip-tierwelt-01{--lqip:#596731}
.lqip-tierwelt-02{--lqip:#4b3f2c}
.lqip-tierwelt-03{--lqip:#b4b4b9}
.lqip-tierwelt-04{--lqip:#60a346}
.lqip-tierwelt-05{--lqip:#506030}
.lqip-tierwelt-06{--lqip:#747c94}
.lqip-tierwelt-07{--lqip:#626334}
.lqip-tierwelt-08{--lqip:#938e6d}
.lqip-tierwelt-09{--lqip:#473e31}
.lqip-tierwelt-10{--lqip:#6c7b9a}
.lqip-tierwelt-11{--lqip:#a89b75}
.lqip-tierwelt-12{--lqip:#8e8470}
.lqip-tierwelt-13{--lqip:#6c748c}
.lqip-tierwelt-14{--lqip:#8d805d}
.lqip-tierwelt-15{--lqip:#8c8164}
.lqip-tierwelt-16{--lqip:#98a6c2}
.lqip-tierwelt-17{--lqip:#858955}
.lqip-tierwelt-18{--lqip:#747a8b}
.lqip-tierwelt-19{--lqip:#343c48}
.lqip-tierwelt-20{--lqip:#5a632e}
.lqip-travel-01{--lqip:#7d94cc}
.lqip-travel-02{--lqip:#a8b6d7}
.lqip-travel-03{--lqip:#7086be}
.lqip-travel-04{--lqip:#ccc5bf}
.lqip-travel-05{--lqip:#5c2e2a}
.lqip-travel-06{--lqip:#b2bddc}
.lqip-travel-07{--lqip:#625b3c}
.lqip-travel-08{--lqip:#434241}
.lqip-travel-09{--lqip:#88847f}
.lqip-travel-10{--lqip:#5f4d38}
.lqip-travel-11{--lqip:#d4d3d2}
.lqip-travel-12{--lqip:#484532}
.lqip-travel-13{--lqip:#9e8659}
.lqip-travel-14{--lqip:#64550a}
.lqip-travel-15{--lqip:#9b835c}
.lqip-travel-16{--lqip:#adb3bf}
.lqip-travel-17{--lqip:#947e6d}
.lqip-travel-18{--lqip:#a0b7cf}
.lqip-travel-19{--lqip:#9f8668}
.lqip-travel-20{--lqip:#52463d}
.lqip-travel-21{--lqip:#4c4404}
.lqip-travel-22{--lqip:#8d8a59}
.lqip-travel-23{--lqip:#623b39}
.lqip-travel-24{--lqip:#a3835d}
.lqip-travel-25{--lqip:#575739}
.lqip-travel-26{--lqip:#577dc9}
.lqip-travel-27{--lqip:#978464}
.lqip-travel-28{--lqip:#3e4963}
.lqip-travel-29{--lqip:#41532e}
.lqip-travel-30{--lqip:#cdc2a6}
.lqip-travel-31{--lqip:#93a4cc}
.lqip-travel-32{--lqip:#91b8ee}
.lqip-travel-33{--lqip:#9c9654}
.lqip-travel-34{--lqip:#acb5cc}
.lqip-travel-35{--lqip:#9fc3e3}
.lqip-travel-36{--lqip:#6583a2}
.lqip-travel-37{--lqip:#abb4c3}
.lqip-travel-38{--lqip:#3c4148}
.lqip-travel-39{--lqip:#8d8877}
.lqip-travel-40{--lqip:#6e7085}
.lqip-travel-41{--lqip:#b7c8e0}
.lqip-travel-42{--lqip:#a4c3df}
.lqip-travel-43{--lqip:#5a4234}
.lqip-travel-44{--lqip:#4e4d18}
.lqip-travel-45{--lqip:#6c748d}
.lqip-travel-46{--lqip:#959143}
.lqip-travel-47{--lqip:#244554}
.lqip-travel-48{--lqip:#81a3b8}
.lqip-travel-49{--lqip:#32384e}
.lqip-travel-50{--lqip:#333546}
.lqip-urban-01{--lqip:#27343b}
.lqip-urban-02{--lqip:#253a52}
.lqip-urban-03{--lqip:#7f7f7f}
.lqip-urban-04{--lqip:#b4c5d8}
.lqip-urban-05{--lqip:#7c7c7c}
.lqip-urban-06{--lqip:#bcbcbc}
.lqip-urban-07{--lqip:#7c7c7c}
.lqip-urban-08{--lqip:#444444}
.lqip-urban-09{--lqip:#3d73bd}
.rel-detail-01{--rel:1.286}
